<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

# get the settings from the plugin
SimplevCard_Settings();
?>
<!DOCTYPE html>
<html lang="en" >
	<head>
		<title><?php get_site_name(); ?></title>
		<meta charset="utf-8">
		<script type="text/javascript" src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.6.2.js"></script>
		<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/reset.css" media="screen" />
		<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="screen" />
		<link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700' rel='stylesheet' type='text/css'>
		<meta name="viewport" content="width=device-width; initial-scale=1.0;">
		<script>

			jQuery(document).ready(function() {
				if (screen.width <= 480) {
					setTimeout(function(){window.scrollTo(0,1);},100);
				});
			});
			
		</script>

		<?php get_header(); ?>
	
	</head>
	<body>
		<div class="w">
			<div class="section clearfix" >
				<div class="text">
					
					<!-- PHOTO -->
					<?php if (defined('SVCPHOTO')) { ?>
						<span class="photos" ><img src="<?php echo SVCPHOTO; ?>" class="photo" alt="<?php get_site_name(); ?>" /></span>
					<?php } ?>
					
					<!-- HEADLINES -->
					<h1><?php get_page_title(); ?></h1>
					<h2>
						<?php if (defined('JOBTITLE')) { ?>
							<?php echo JOBTITLE; ?><span class="line2"> <span class="in">in </span>
						<?php } ?>
						<?php if (defined('SVCLOCATION')) { ?>
							<?php echo SVCLOCATION; ?> &nbsp;&nbsp;&bull;&nbsp;&nbsp; 
						<?php } ?>	
						<?php if (defined('SVCEMAIL')) { ?>
							<a href="mailto:<?php echo SVCEMAIL; ?>">Email</a></span>
						<?php } ?>	
					</h2>
					
					<!-- BODY COPY -->
					<?php get_page_content(); ?>
				</div>
				
				<!-- SOCIAL LINKS -->
				<div class="social clearfix">
					<?php if (defined('FACEBOOK')) { 
						$facebookReformatted = str_replace(array('http://', 'https://'), '', FACEBOOK);	
					?>
						<div><a href="<?php echo FACEBOOK; ?>" target="_blank" ><img src="<?php get_theme_url(); ?>/facebook.png" /></a><h6>Facebook</h6><p><a href="<?php echo FACEBOOK; ?>" target="_blank" ><?php echo $facebookReformatted; ?></a></p></div>
					<?php } ?>
					
					<?php if (defined('TWITTER')) { 
						$twitterReformatted = str_replace(array('http://', 'https://'), '', TWITTER);		
					?>
						<div><a href="<?php echo TWITTER; ?>" target="_blank" ><img src="<?php get_theme_url(); ?>/twitter.png" /></a><h6>Twitter</h6><p><a href="<?php echo TWITTER; ?>" target="_blank" ><?php echo $twitterReformatted; ?></a></p></div>
					<?php } ?>
					
					<?php if (defined('LINKEDIN')) { 
						$linkedinReformatted = str_replace(array('http://', 'https://'), '', LINKEDIN);		
					?>
						<div><a href="<?php echo LINKEDIN; ?>" target="_blank" ><img src="<?php get_theme_url(); ?>/linkedin.png" /></a><h6>LinkedIn</h6><p><a href="<?php echo LINKEDIN; ?>" target="_blank" ><?php echo $linkedinReformatted; ?></a></p></div>
					<?php } ?>
					
				</div>
			</div>
		</div>
		
		<!-- FOOTER -->
		<div class="w">
			<div class="footer">
				
				<!-- please consider leaving the credits if you use this theme -->
				<a href="http://get-simple.info/" target="_blank" >Powered by GetSimple</a> &nbsp;&bull;&nbsp; Theme by <a href="http://chriscagle.me" target="_blank" >Chris Cagle</a>
				<?php get_footer(); ?>
			
			</div>
		</div>
	
		
	</body>
</html>